/* BASIC css start */
.related-list{position:relative;overflow:hidden; margin-bottom:20px}
.related-list table{display:none;}

.related-list .related-slide{overflow:hidden;}
.related-list .related-track{display:flex;gap:4px;transition:transform .3s ease;}
.related-list .related-item{flex:0 0 calc((100% - 12px) / 4);}
.related-list .related-item img{width:100%;display:block;}

.related-list .related-prev,
.related-list .related-next{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:20px;
    height:20px;
    background:none;
    border:0;
    padding:0;
    cursor:pointer;
    z-index:2;
}

.related-list .related-prev{left:5px;}
.related-list .related-next{right:5px;}

.related-list .related-prev:before,
.related-list .related-next:before{
    content:'';
    position:absolute;
    top:50%;
    left:50%;
    width:8px;
    height:8px;
    border-top:2px solid #111;
    border-right:2px solid #111;
}

.related-list .related-prev:before{
    transform:translate(-50%,-50%) rotate(-135deg);
}

.related-list .related-next:before{
    transform:translate(-50%,-50%) rotate(45deg);
}

.related-list .related-prev.hide,
.related-list .related-next.hide{
    display:none;
}

.related-list .related-slide{overflow:hidden;cursor:grab;}
.related-list .related-track{user-select:none;}
.related-list .related-track img{pointer-events:none;}
/* BASIC css end */

